=== debian/changelog ===
dosbox-x (2024.03.01+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:46:01 +1100

dosbox-x (2024.03.01+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libpcap t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 13:59:39 +0100

dosbox-x (2024.03.01+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 04 Mar 2024 08:40:25 +0100

dosbox-x (2023.10.06+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Install dosbox-x with CAP_NET_RAW if possible, as expected by
    upstream.

 -- Stephen Kitt <skitt@debian.org>  Mon, 16 Oct 2023 22:16:54 +0200

dosbox-x (2023.09.01+dfsg-2) unstable; urgency=medium

  * Add missing build-dependencies on libpcap and XKBrules.h.

 -- Stephen Kitt <skitt@debian.org>  Sun, 17 Sep 2023 15:29:33 +0200

dosbox-x (2023.09.01+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 10 Sep 2023 22:14:02 +0200

dosbox-x (2023.05.01+dfsg-1~exp1) experimental; urgency=medium

  * Initial release. Closes: #1022800.

 -- Stephen Kitt <skitt@debian.org>  Sat, 06 May 2023 15:24:40 +0200
