=== debian/control ===
Source: dosbox-x
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
Section: otherosfs
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libasound2-dev,
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libflac-dev,
 libfluidsynth-dev,
 libfreetype-dev,
 libgl-dev,
 libgmock-dev,
 libgtest-dev,
 libminizip-dev,
 libopusfile-dev,
 libpcap0.8-dev,
 libphysfs-dev,
 libpng-dev,
 libsdl2-dev,
 libsdl2-net-dev,
 libslirp-dev,
 libspeexdsp-dev,
 libswscale-dev,
 libx11-dev,
 libxkbfile-dev,
 libxrandr-dev,
 libxxhash-dev,
 pycrc,
 zlib1g-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/dosbox-x
Vcs-Git: https://salsa.debian.org/debian/dosbox-x.git
Homepage: https://dosbox-x.com
Rules-Requires-Root: no

Package: dosbox-x
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, dosbox-x-data (= ${source:Version})
Description: DOS emulator with complete, accurate hardware emulation
 DOSBox-X is a comprehensive DOS emulator, supporting DOS applications
 including Windows 3.x and Windows 9x, and striving to provide accurate
 hardware emulation. It is based on the original DOSBox and includes
 features from a number of forks including SVN Daum, ECE, DOSBox
 Staging, DOSVAX, and vDosPlus.
 .
 Its features include:
  - a built-in drop-down menu
  - a graphical configuration tool
  - support for save-states
  - NEC PC-98, AX, and J-3100 emulations
  - DOS/V support for Chinese, Japanese, and Korean language support
  - support for CONFIG.SYS commands
  - printing support
  - long filename support
  - DOS SHARE emulation
  - wheel mouse support (including the CuteMouse wheel mouse API)
  - 3Dfx Voodoo chip emulation
  - NE2000 emulation
  - MT-32 emulation
 .
 DOSBox-X isn't a direct upgrade from DOSBox, but DOSBox users should
 be able to use DOSBox-X without difficulty.

Package: dosbox-x-data
Architecture: all
Depends: ${misc:Depends}
Description: DOS emulator with accurate hardware emulation - data
 DOSBox-X is a comprehensive DOS emulator, supporting DOS applications
 including Windows 3.x and Windows 9x, and striving to provide accurate
 hardware emulation. It is based on the original DOSBox and includes
 features from a number of forks including SVN Daum, ECE, DOSBox
 Staging, DOSVAX, and vDosPlus.
 .
 This package contains the DOSBox-X shared data.
