## dosbox-x 2024.07.01+dfsg

=== debian/changelog ===
dosbox-x (2024.07.01+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright for the new release.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 08 Jul 2024 12:21:00 +0200
