=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: dosbox-x
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: otherosfs
 Priority: optional
 Build-Depends:
@@ -31,7 +30,7 @@
  libxxhash-dev,
  pycrc,
  zlib1g-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/dosbox-x
 Vcs-Git: https://salsa.debian.org/debian/dosbox-x.git
 Homepage: https://dosbox-x.com
