## dosbox-x 2024.10.01+dfsg

=== debian/changelog ===
dosbox-x (2024.10.01+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 12 Oct 2024 17:56:26 +0200
