## dosbox-x 2024.12.04+dfsg

=== debian/changelog ===
dosbox-x (2024.12.04+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Tue, 31 Dec 2024 18:48:02 +0100
