## dosbox-x 2025.01.01+dfsg

=== debian/changelog ===
dosbox-x (2025.01.01+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 12 Jan 2025 18:29:40 +0100
