## dosbox-x 2025.02.01+dfsg

=== debian/changelog ===
dosbox-x (2025.02.01+dfsg-3) unstable; urgency=medium

  * Update esfmu from upstream to actually allow disabling assembly
    optimisations. Closes: #1103368.

 -- Stephen Kitt <skitt@debian.org>  Fri, 02 May 2025 11:57:51 +0200

dosbox-x (2025.02.01+dfsg-2) unstable; urgency=medium

  * Disable esfmu assembly optimisations on armhf, they no longer build
    there. Closes: #1103368.

 -- Stephen Kitt <skitt@debian.org>  Fri, 02 May 2025 10:46:37 +0200

dosbox-x (2025.02.01+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update file exclusions to exclude all PC-98 executables.

 -- Stephen Kitt <skitt@debian.org>  Wed, 05 Feb 2025 21:13:07 +0100
