=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  libavcodec-dev,
  libavformat-dev,
  libavutil-dev,
- libflac-dev,
  libfluidsynth-dev,
  libfreetype-dev,
  libgl-dev,
@@ -28,6 +27,7 @@
  libxkbfile-dev,
  libxrandr-dev,
  libxxhash-dev,
+ libzstd-dev,
  pycrc,
  zlib1g-dev,
 Standards-Version: 4.7.0
