## dosbox-x 2025.05.03+dfsg

=== debian/changelog ===
dosbox-x (2025.05.03+dfsg-4) unstable; urgency=medium

  * Switch back to the default branch in debian/control.

 -- Stephen Kitt <skitt@debian.org>  Sat, 23 Aug 2025 09:48:04 +0200

dosbox-x (2025.05.03+dfsg-3) unstable; urgency=medium

  * Stop setting C++ levels entirely, relying on the compiler’s default.

 -- Stephen Kitt <skitt@debian.org>  Sat, 23 Aug 2025 09:37:27 +0200

dosbox-x (2025.05.03+dfsg-2) unstable; urgency=medium

  * Switch to C++17 for gtest.

 -- Stephen Kitt <skitt@debian.org>  Fri, 22 Aug 2025 17:08:56 +0200

dosbox-x (2025.05.03+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Fri, 22 Aug 2025 10:05:35 +0200

dosbox-x (2025.05.03+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release, merging esfmu-update.patch.
  * Standards-Version 4.7.2, no change required.
  * dosbox-x-data can be used for any architecture, mark it “Multi-Arch:
    foreign”.
  * Update the AppStream metadata.

 -- Stephen Kitt <skitt@debian.org>  Sun, 29 Jun 2025 16:31:02 +0200
