=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  libzstd-dev,
  pycrc,
  zlib1g-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/dosbox-x
 Vcs-Git: https://salsa.debian.org/debian/dosbox-x.git
 Homepage: https://dosbox-x.com
@@ -66,6 +66,7 @@
 
 Package: dosbox-x-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: DOS emulator with accurate hardware emulation - data
  DOSBox-X is a comprehensive DOS emulator, supporting DOS applications
