=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,11 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+# esfmu assembly no longer builds on armhf
+ifeq ($(DEB_HOST_ARCH),armhf)
+export DEB_CPPFLAGS_MAINT_APPEND := -D_ESFMU_DISABLE_ASM_OPTIMIZATIONS
+endif
 
 %:
 	dh $@
@@ -17,7 +22,7 @@
 # Re-create the CRC files
 	pycrc --model crc-32 --symbol-prefix zipcrc_ --algorithm table-driven --generate h -o include/zipcrc.h
 	pycrc --model crc-32 --symbol-prefix zipcrc_ --algorithm table-driven --generate c -o src/gui/zipcrc.c
-	dh_auto_build -Bbuildtree-release
+	dh_auto_build -Bbuildtree-release 
 	dh_auto_build -Bbuildtree-debug
 
 override_dh_auto_test:
