=== debian/changelog ===
dosbox-x (2025.10.07+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop “Rules-Requires-Root: no” since it’s now the default.
  * Remove the old FSF address from debian/copyright.
  * Apply upstream AppStream metadata updates instead of our
    appstream.patch.

 -- Stephen Kitt <skitt@debian.org>  Wed, 15 Oct 2025 13:22:20 +0200
