=== debian/control ===
--- 
+++ 
@@ -34,7 +34,6 @@
 Vcs-Browser: https://salsa.debian.org/debian/dosbox-x
 Vcs-Git: https://salsa.debian.org/debian/dosbox-x.git
 Homepage: https://dosbox-x.com
-Rules-Requires-Root: no
 
 Package: dosbox-x
 Architecture: linux-any
