=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 # Re-create the CRC files
 	pycrc --model crc-32 --symbol-prefix zipcrc_ --algorithm table-driven --generate h -o include/zipcrc.h
 	pycrc --model crc-32 --symbol-prefix zipcrc_ --algorithm table-driven --generate c -o src/gui/zipcrc.c
-	dh_auto_build -Bbuildtree-release 
+	dh_auto_build -Bbuildtree-release
 	dh_auto_build -Bbuildtree-debug
 
 override_dh_auto_test:
