=== debian/watch ===
version=4
opts="repack,compression=xz,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//" \
  https://github.com/joncampbell123/dosbox-x/tags \
  (?:.*?/)?@PACKAGE@-v?(\d[\d.]*)\.tar\.gz debian uupdate
