## dosbox-x 2025.12.01+dfsg

=== debian/changelog ===
dosbox-x (2025.12.01+dfsg-1) unstable; urgency=medium

  * New upstream release, merging metainfo-updates.patch.

 -- Stephen Kitt <skitt@debian.org>  Sat, 06 Dec 2025 18:07:38 +0100
