## dosbox-x 2026.01.02+dfsg

=== debian/changelog ===
dosbox-x (2026.01.02+dfsg-2) unstable; urgency=medium

  * Fix debian/watch to match release tags only.
  * Enable avcodec support.
  * Skip the debug build entirely for nocheck builds.

 -- Stephen Kitt <skitt@debian.org>  Fri, 06 Feb 2026 17:45:25 +0100

dosbox-x (2026.01.02+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop “Priority: optional” since it’s now the default.
  * Standards-Version 4.7.3, no further change required.
  * Update debian/watch to version 5.

 -- Stephen Kitt <skitt@debian.org>  Tue, 13 Jan 2026 19:34:50 +0100
