=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: dosbox-x
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: otherosfs
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  libasound2-dev,
@@ -30,7 +29,7 @@
  libzstd-dev,
  pycrc,
  zlib1g-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/dosbox-x
 Vcs-Git: https://salsa.debian.org/debian/dosbox-x.git
 Homepage: https://dosbox-x.com
