=== debian/rules ===
--- 
+++ 
@@ -15,22 +15,26 @@
 	dh_auto_clean -Bbuildtree-debug
 
 override_dh_auto_configure:
-	dh_auto_configure -Bbuildtree-release -- --enable-sdl2 --disable-avcodec
-	dh_auto_configure -Bbuildtree-debug -- --enable-sdl2 --disable-avcodec --enable-debug=heavy
+	dh_auto_configure -Bbuildtree-release -- --enable-sdl2
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_configure -Bbuildtree-debug -- --enable-sdl2 --enable-debug=heavy
+endif
 
 override_dh_auto_build:
 # Re-create the CRC files
 	pycrc --model crc-32 --symbol-prefix zipcrc_ --algorithm table-driven --generate h -o include/zipcrc.h
 	pycrc --model crc-32 --symbol-prefix zipcrc_ --algorithm table-driven --generate c -o src/gui/zipcrc.c
 	dh_auto_build -Bbuildtree-release
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_build -Bbuildtree-debug
+endif
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	buildtree-debug/src/dosbox-x --test
 endif
 
-# The debugger might be non-redistributable (because debug_disasm.c is
+# The debugger might be non-redistributable (because debug_disasm.cpp is
 # GPL-2.0-only, and parts of DOSBox-X are GPL-3.0); it is built for
 # the test suite, but it isn't included in the binary packages.
 override_dh_auto_install:
