=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/joncampbell123/@PACKAGE@/git/matching-refs/tags/@PACKAGE@-v
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@PACKAGE@-@ANY_VERSION@
Download-Url-Mangle: s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g
Filename-Mangle: s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%
Search-Mode: plain
Compression: xz
Dversionmangle: s/\+dfsg//
Repack: yes
Repacksuffix: +dfsg
